/*
Theme Name: Devolas
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* header for single blog post */
#wrapper #main .post > h2.fusion-post-title { font-size: 24px !important;}

/* woocommerce */
.fusion-woo-product-design-clean .products .product-details-container {text-align:left !important;}
.single-product .product .product_title { font-size: 24px !important;}

.woocommerce-tabs .entry-content h3 {display:none;}

.fusion-secondary-menu .fusion-secondary-menu-icon {color: #569682 !important;}

/* seasonal tables */
table.seasonal {
	border-collapse:collapse;
}
table.seasonal td {
	border:1px solid #690;
	padding:2px;
	font-size:1.1em;
}
table.seasonal th {
	padding:7px;
	font-size:1em;
}

table.seasonal td:hover {
	background:#900;
	color:#FFF;
}
table.seasonal td.peak {
	background: #690;
}
table.seasonal td.available {
	background: #9fcebf;
}
table.seasonal td.unavailable {
	background: #FFF;
}
table.seasonal tbody tr:nth-child(2n) td:last-child {
  border-right: 1px solid #669900;
}
table.seasonal tr th:last-child {border-right:0;}

table.seasonal tr td:last-child {
  border-right: 1px solid #669900;
}
table.seasonal tbody tr:last-child td {border-bottom:1px solid #669900;}
/* end seasonal table styling*/

/*side bar */
.sidebar .widget h4 {font-size: 22px !important;}

/* price measurement table layout */
#price_calculator {width: 76%;}
#price_calculator td {text-align:right;}
#weight_needed {padding: 5px 10px; color: #333;}
#tab-title-additional_information, div #tab-additional_information {display:none !important;}